{
  "name": "solana-spl-docs",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "docusaurus start",
    "build": "docusaurus build",
    "swizzle": "docusaurus swizzle",
    "deploy": "docusaurus deploy",
    "format": "prettier --check \"**/*.{js,jsx,json,md,scss}\"",
    "format:fix": "prettier --write \"**/*.{js,jsx,json,md,scss}\"",
    "lint": "set -ex; eslint .",
    "lint:fix": "npm run lint -- --fix"
  },
  "dependencies": {
    "@docusaurus/core": "^2.0.0",
    "@docusaurus/preset-classic": "^2.0.0",
    "@docusaurus/theme-search-algolia": "^2.0.0-alpha.73",
    "autocomplete.js": "^0.38.1",
    "babel-eslint": "^10.1.0",
    "clsx": "^1.1.1",
    "docusaurus-lunr-search": "^2.1.7",
    "eslint": "^7.3.1",
    "eslint-plugin-react": "^7.20.0",
    "prettier": "^2.0.5",
    "react": "^16.8.4",
    "react-dom": "^16.8.4"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
